ITPub博客

首页 > Linux操作系统 > Linux操作系统 > ZT:Vista不支持LinuxSamba Server的解决办法

ZT:Vista不支持LinuxSamba Server的解决办法

原创 Linux操作系统 作者:lfree 时间:2007-10-08 00:00:00 0 删除 编辑

http://www.linuxeden.com/html/solution/20071008/35602.html

原来Windows Vista强制使用NTLMv2认证,而 Samba Server 只支持NTLM

1. 单击“开始”,指向“程序”,然后单击“管理工具”。

2. 在“本地安全设置”(或者直接开始 运行 “secpol.msc”)下,展开“本地策略(Local Policies)”。

3. 单击“安全选项(Security Options)”。

4. 双击“网络安全:LAN Manager 身份验证级别(Network Security: LAN Manager authentication level)”,然后单击列表中:发送LM和NTLMv2,如果已协商,则使用NTLMv2协议(LM and NTLM – use NTLMV2 session security if negotiated)

搞定。


来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/267265/viewspace-83098/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论
熟悉oracle相关技术,擅长sql优化,rman备份与恢复,熟悉linux shell编程。

注册时间:2008-01-03

  • 博文量
    2286
  • 访问量
    6026617